.custom {
  padding: 30px;
}
.btn {
  margin: 0 5px;
};
.activity {
  margin-top: 30px;
  min-height: 65px;
}
.stats-group {
  display: flex;
  align-content: flex-start;
  justify-content: center;
}

.stats-icon {
  display: block;
  width: auto;
  margin-right: 10px;
  height: 34px;
}
.avatars {
  display: flex;
}
.scroll-avatars {
  margin: 0 10px;
}